@font-face {
    font-family: 'OpenSans';
    src: url("../fonts/open_sans/OpenSans-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: 'OpenSans';
    src: url('../fonts/Open_sans/OpenSans-ExtraBold.ttf') format("truetype");
    font-weight: 800;
    font-style: normal
}

@font-face {
    font-family: 'OpenSans';
    src: url('../fonts/open_sans/OpenSans-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: 'Roboto';
    src: url("../fonts/roboto/Roboto-Light.ttf") format('truetype');
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: 'Roboto';
    src: url("../fonts/roboto/Roboto-Regular.ttf") format('truetype');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'Roboto';
    src: url("../fonts/roboto/Roboto-Bold.ttf") format('truetype');
    font-weight: 700;
    font-style: normal
}

html {
    font-size: 14px
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Roboto';
    font-style: normal;
    line-height: 1
}

body.no-scroll {
    overflow: hidden
}

.page {
    overflow: hidden
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0;
    margin: 0
}

*,
*:before,
*:after {
    box-sizing: border-box;
    -webkit-box-sizeng: border-box
}

a {
    text-decoration: none
}

a:focus,
a:active,
button:active,
button:focus {
    outline: none !important
}

a:-moz-focus-inner,
button::-moz-focus-inner {
    border: 0
}

.container {
    width: 100%;
    max-width: 1230px;
    padding: 0 15px;
    margin: 0 auto
}

.icon {
    width: 100%;
    height: 100%
}

.icon--top__panel {
    max-width: 18px;
    max-height: 18px;
    margin-right: 15px
}

.telephone {
    color: #ffffff;
    font-family: 'Roboto';
    font-size: 16px;
    font-weight: 300;
    font-style: normal;
    line-height: 1
}

.telephone--top__panel {
    display: flex;
    align-items: center
}

@media (max-width:768px) {
    .telephone--top__panel {
        margin-bottom: 10px
    }
}

@media (max-width:575px) {
    .telephone--top__panel {
        flex-direction: column
    }
}

.telephone--header {
    color: #1f1f1f
}

.telephone__item {
    display: flex;
    align-items: center
}

.telephone__item+.telephone__item {
    margin-left: 24px
}

@media (max-width:575px) {
    .telephone__item+.telephone__item {
        margin-left: 0;
        margin-top: 10px
    }
}

.callback {
    color: #fe7d14;
    font-weight: 600;
    transition: color .2s linear
}

.callback:hover {
    color: #1f1f1f
}

.social--top__panel {
    display: flex;
    justify-content: center
}

.social__link {
    font-size: 20px;
    color: #ffffff;
    transition: color .2s linear, text-shadow .2s linear
}

.social__link:hover {
    text-shadow: 0 0 4px #ffffff
}

.social__link+.social__link {
    margin-left: 10px
}

.social__link--footer {
    font-size: 40px;
    text-shadow: 0px 0px 4px transparent
}

.social__link--footer:hover {
    color: #fe7d14;
    text-shadow: 0 0 4px #fe7d14
}

.header {
    width: 100%;
    margin: 0 auto;
    position: relative
}

.header--top__panel {
    width: 100%;
    background-color: #1f1f1f;
    padding: 11px 0
}

.header__content {
    height: 100%;
    min-height: 100px;
    padding: 25px 0;
    display: flex;
    -ms-display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap
}

@media (max-width:575px) {
    .header__content {
        flex-direction: column
    }
}

.header--icon {
    height: 22px;
    max-width: 100%
}

.header__contact {
    display: flex;
    -ms-display: flex;
    justify-content: space-between
}

@media (max-width:1024px) {
    .header__contact {
        padding-bottom: 10px;
        padding-right: 30px
    }
}

@media (max-width:768px) {
    .header__contact {
        flex-direction: column
    }
}

.header__info {
    display: flex;
    -ms-display: flex;
    justify-content: center;
    align-items: center
}

.header__info+.header__info {
    margin-left: 30px
}

@media (max-width:768px) {
    .header__info+.header__info {
        margin-left: 0
    }
}

@media (max-width:768px) {
    .header__info {
        margin-left: 0;
        margin-bottom: 15px;
        justify-content: flex-start
    }
}

@media (max-width:768px) {
    .header .container:last-child {
        max-width: 1230px;
        padding: 0 0px
    }
}

.top__panel__inner {
    display: flex;
    -ms-display: flex;
    justify-content: space-between;
    align-items: center
}

@media (max-width:768px) {
    .top__panel__inner {
        flex-direction: column
    }
}

.header__text {
    margin-left: 12px;
    color: #1f1f1f;
    font-family: 'Roboto';
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.43
}

.logo {
    margin-left: -7px
}

.logo__link {
    display: flex;
    -ms-display: flex;
    justify-content: center;
    align-items: center
}

.logo__link__footer {
    justify-content: flex-start
}

@media (max-width:768px) {
    .logo__link__footer {
        justify-content: center
    }
}

@media (max-width:375px) {
    .logo__link__footer {
        flex-direction: column
    }
}

@media (max-width:1200px) {
    .logo__link {
        padding-bottom: 10px;
        padding-right: 15px
    }
}

@media (max-width:375px) {
    .logo__link {
        margin-bottom: 10px;
        padding-right: 0
    }
}

.logo__img {
    width: 51px;
    height: 51px
}

.logo__text {
    margin-left: 18px;
    color: #1f1f1f;
    font-family: 'OpenSans';
    font-size: 36px;
    font-weight: 900;
    font-style: normal;
    line-height: 1
}

.logo__text--white {
    color: #ffffff
}

@media (max-width:375px) {
    .logo__text--white {
        margin-top: 10px;
        margin-left: 0
    }
}

@media (max-width:475px) {
    .logo__text {
        font-size: 32px
    }
}

.logo__footer {
    margin-left: 10px;
    margin-bottom: 40px
}

@media (max-width:375px) {
    .logo__footer {
        margin-left: 0
    }
}

.btn {
    display: inline-block;
    color: #ffffff;
    font-family: 'Roboto';
    font-size: 15px;
    font-weight: 700;
    font-style: normal;
    line-height: 1;
    border: none;
    border-radius: 3px;
    text-transform: uppercase;
    cursor: pointer;
    outline: none;
    min-width: 240px;
    max-width: 310px;
    margin-bottom: 10px;
    text-align: center;
    transition: background .2s linear, color .2s linear
}

.btn--yellow {
    padding: 18px 40px;
    background-color: #08457e
}

.btn--yellow:hover {
    background-color: #102c54
}

.btn--white {
    padding: 22px 40px;
    margin-left: 50px;
    color: #1f1f1f
}

.btn--white:hover {
    color: #fe7d14
}

@media (max-width:1024px) {
    .btn--white {
        margin-left: 0
    }
}

.btn--call__an_ES {
    padding: 18px 31px;
    margin-left: 7px;
    margin-right: 7px
}

@media (max-width:575px) {
    .btn--call__an_ES {
        padding: 14px 23px;
        margin-left: 0;
        margin-right: 0
    }
}

@media (max-width:375px) {
    .btn--call__an_ES {
        padding: 14px 15px
    }
}

.btn--transparent {
    padding: 15px 23px;
    margin-left: 7px;
    margin-right: 7px;
    background-color: transparent;
    border: 3px solid #ffffff
}

.btn--transparent:hover {
    background-color: #ffffff;
    color: #1f1f1f
}

@media (max-width:575px) {
    .btn--transparent {
        margin-top: 5px;
        padding: 9.5px 20px;
        margin-left: 0;
        margin-right: 0
    }
}

.btn--modal {
    background-color: #fe7d14;
    padding: 18px 40px;
    width: 100%;
    min-width: 200px
}

.toTop {
    display: none;
    background-color: #fe7d14;
    width: 60px;
    height: 60px;
    text-align: center;
    padding: 14px 0;
    border-radius: 50%;
    cursor: pointer;
    position: fixed;
    right: 20px;
    bottom: 40px;
    z-index: 100;
    transition: background .2s linear;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4)
}

.toTop:hover {
    background-color: #de6401
}

.toTop.show {
    display: block
}

.nav {
    display: flex;
    -ms-display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: 60px;
    background-color: #fe7d14;
    border-radius: 3px;
    padding: 7px 14px;
    position: relative;
    z-index: 200
}

@media (max-width:768px) {
    .nav {
        border-radius: 0;
        flex-direction: column
    }
}

.nav.fixed {
    position: fixed;
    top: 0;
    left: 0;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);
    border-radius: 0
}

.nav__link {
    color: #ffffff;
    font-family: 'Roboto';
    font-size: 15px;
    font-weight: 700;
    font-style: normal;
    line-height: 1;
    background-color: transparent;
    padding: 13.5px 13px;
    text-transform: uppercase;
    transition: background .2s linear;
    border-radius: 3px
}

.nav__link:hover {
    background-color: #08457e
}

.nav__link--active {
    background-color: #08457e
}

@media (max-width:768px) {
    .nav__link {
        visibility: hidden;
        opacity: 0;
        transition: opacity .2s linear
    }
    .nav__link.active {
        visibility: visible;
        opacity: 1;
        background-color: #fff;
        border-radius: 0;
        color: #1f1f1f;
        width: 100%;
        position: relative;
        top: 53px;
        padding: 20px 20px 20px 30px;
        border-left: 2px solid #e6e6e6;
        border-right: 2px solid #e6e6e6
    }
    .nav__link.active:hover {
        background-color: #e6e6e6;
        transition: background .3s linear
    }
    .nav__link.active:last-of-type {
        border-bottom: 2px solid #e6e6e6
    }
    .nav__link--active {
        background-color: #e6e6e6
    }
}

.nav__toggle {
    display: none;
    padding: 10px 0;
    font-size: 0;
    color: transparent;
    border: 0;
    background: none;
    cursor: pointer;
    width: 30px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 14px;
    z-index: 2
}

@media (max-width:768px) {
    .nav__toggle {
        display: block
    }
    .nav__toggle.active .nav__toggle__item {
        background-color: transparent;
        transition: background .2s linear
    }
    .nav__toggle.active .nav__toggle__item:before,
    .nav__toggle.active .nav__toggle__item::after {
        top: 0;
        transition: top .2s linear .2s, transform .2s linear .4s
    }
    .nav__toggle.active .nav__toggle__item:before {
        transform: rotate(-45deg)
    }
    .nav__toggle.active .nav__toggle__item:after {
        transform: rotate(45deg)
    }
}

.nav__toggle__item {
    width: 30px;
    height: 3px;
    background-color: #ffffff;
    display: block;
    position: relative;
    transition: background .2s linear .4s
}

.nav__toggle__item:before,
.nav__toggle__item:after {
    display: block;
    content: "";
    width: 30px;
    height: 3px;
    position: absolute;
    background-color: #ffffff;
    z-index: 2;
    left: 0;
    transition: top .2s linear .2s, transform .2s linear
}

.nav__toggle__item:before {
    top: -8px
}

.nav__toggle__item:after {
    top: 8px
}

@media (max-width:768px) {
    .slider__inner {
        top: 0
    }
}

.slider__item {
    width: 100%;
    height: auto;
    max-height: 600px;
    min-height: 280px;
    overflow: hidden;
    position: relative;
    background-color: #1f1f1f
}

@media (max-width:768px) {
    .slider__item {
        max-height: 400px
    }
}

.slider__img {
    display: block;
    position: relative;
    opacity: .45;
    width: 100%;
    min-width: 100vw;
    height: 100%
}

@media (max-width:768px) {
    .slider__img {
        width: auto
    }
}

.slider__content {
    width: 100%;
    position: absolute;
    top: 145px;
    left: 50%;
    z-index: 1;
    transform: translateX(-50%);
    text-align: center
}

@media (max-width:1200px) {
    .slider__content {
        top: 105px
    }
}

.slider__title {
    color: #ffffff;
    font-family: 'Roboto';
    font-size: 70px;
    font-weight: 700;
    font-style: normal;
    line-height: 1.48;
    margin-bottom: 10px
}

@media (max-width:1200px) {
    .slider__title {
        font-size: 55px
    }
}

@media (max-width:1024px) {
    .slider__title {
        font-size: 30px
    }
}

@media (max-width:575px) {
    .slider__title {
        font-size: 25px
    }
}

.slider__subtitle {
    color: #ffffff;
    font-family: 'Roboto';
    font-size: 18px;
    font-weight: 700;
    font-style: normal;
    line-height: 1;
    text-transform: uppercase;
    margin-bottom: 20px
}

@media (max-width:1024px) {
    .slider__subtitle {
        font-size: 15px
    }
}

@media (max-width:768px) {
    .slider__subtitle {
        font-size: 12px
    }
}

@media (max-width:575px) {
    .slider__subtitle {
        display: none
    }
}

.services {
    position: relative;
    width: 100%;
    height: 100%;
    min-height: 686px
}

@media (max-width:768px) {
    .services {
        margin-top: 40px
    }
}

.services__inner {
    position: relative;
    z-index: 100;
    top: -100px;
    left: 0
}

@media (max-width:1024px) {
    .services__inner {
        top: -80px
    }
}

@media (max-width:768px) {
    .services__inner {
        top: 30px
    }
}

.services__content {
    display: flex;
    -ms-display: flex;
    justify-content: center;
    flex-wrap: wrap
}

.services__item {
    perspective: 480px;
    width: 33%;
    max-width: 420px;
    min-width: 320px;
    min-height: 360px;
    height: auto;
    flex-grow: 1;
    padding: 30px
}

.skew__img {
    width: 100%;
    height: 100%;
    visibility: visible;
    display: block;
    opacity: 0;
    transition: opacity .2s linear
}

.services__skew__img {
    width: 100%;
    height: 100%;
    position: relative;
    border: 1px solid #e3e2e7
}

.services__skew__img:after {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: -1;
    content: "";
    display: block;
    background-color: #ffffff;
    transition: background .2s linear
}

.services__skew {
    perspective: 420px;
    display: block;
    position: relative;
    width: 100%;
    max-width: 420px;
    height: 100%;
    max-height: 360px;
    margin: 0 auto
}

.services__skew:hover .services__skew__img:after {
    background-color: #fe7d14;
    border-color: #fe7d14
}

.services__skew:hover .services__skew__img .skew__img {
    opacity: .3
}

.services__skew:hover .skew__icon {
    background-color: #ffffff
}

.services__skew:hover .skew__icon svg path {
    fill: #fe7d14
}

.services__skew:hover .skew__title {
    color: #ffffff
}

.services__skew:hover .skew__text {
    color: #ffffff
}

.skew__content {
    position: absolute;
    z-index: 5;
    padding: 36px 20px 20px;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    text-align: center
}

.skew__content:hover {
    transition: transfrom 3s cubic-bezier(.53, .645, .51, 1.34)
}

.skew__icon {
    position: relative;
    background-color: #fe7d14;
    width: 80px;
    height: 80px;
    margin: 0 auto 30px;
    border-radius: 50%
}

.skew__icon svg {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0)
}

.skew__icon svg path {
    transition: fill .3s linear
}

.skew__title {
    text-transform: uppercase;
    color: #322c27;
    font-family: 'Roboto';
    font-size: 16px;
    font-weight: 700;
    font-style: normal;
    line-height: 1;
    margin-bottom: 30px;
    letter-spacing: 2px;
    transition: color .2s linear
}

.skew__text {
    color: #322c27;
    font-family: 'OpenSans';
    font-size: 14px;
    font-weight: 300;
    font-style: normal;
    line-height: 1.28;
    transition: color .2s linear;
    height: 85px;
    overflow: hidden
}

.popular__services {
    text-align: center
}

.price__list__services {
    background-color: #ffffff;
    border: 1px solid #fe7d14;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px
}

.price__header,
.price__list__item {
    display: flex;
    -ms-display: flex;
    justify-content: flex-start
}

.price__header {
    background-color: #fe7d14;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    padding: 15px 0;
    padding-left: 45px
}

.price__header h2 {
    color: #ffffff;
    font-family: 'Roboto';
    font-size: 28px;
    font-weight: 700;
    font-style: normal;
    line-height: 1;
    text-align: left
}

.price__header h2:first-child {
    flex-basis: 65.66%;
    max-width: 800px
}

.price__header h2+h2 {
    padding-left: 20px;
    flex-basis: 34.33%;
    max-width: 400px
}

@media (max-width:768px) {
    .price__header h2 {
        font-size: 25px
    }
    .price__header h2+h2 {
        padding-left: 10px
    }
}

@media (max-width:575px) {
    .price__header h2 {
        font-size: 20px
    }
    .price__header h2+h2 {
        padding-left: 10px
    }
}

@media (max-width:575px) {
    .price__header h2 {
        font-size: 18px
    }
}

@media (max-width:375px) {
    .price__header h2 {
        font-size: 15px
    }
    .price__header h2+h2 {
        padding-left: 0
    }
}

@media (max-width:375px) {
    .price__header {
        padding: 10px 0;
        padding-left: 45px
    }
}

.price__list__item {
    display: flex;
    justify-content: flex-start;
    color: #4c4c4c;
    font-family: 'Roboto';
    font-size: 18px;
    font-weight: 400;
    font-style: normal;
    line-height: 1
}

.price__list__item:not(:last-child) {
    border-bottom: 1px solid #fe7d14
}

.price__list__item:hover {
    background-color: #df6808;
    color: #ffffff;
    cursor: pointer;
    transition: color .3s linear, background .3s linear
}

.price__list__item:hover span:first-child:before {
    transition: background .3s linear;
    background-image: url('../svg/tick_white.png')
}

.price__list__item:hover span:last-child {
    border-left: 1px solid #ffffff
}

.price__list__item span {
    text-align: left;
    padding: 26px 35px
}

.price__list__item span:first-child {
    padding-left: 75px;
    flex-basis: 67.66%;
    max-width: 800px;
    position: relative
}

.price__list__item span:first-child:before {
    content: "";
    display: block;
    background-image: url('../svg/tick_orange.png');
    background-size: cover;
    width: 29px;
    height: 29px;
    position: absolute;
    left: 25px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2
}

@media (max-width:575px) {
    .price__list__item span:first-child:before {
        width: 24px;
        height: 24px
    }
}

@media (max-width:475px) {
    .price__list__item span:first-child:before {
        width: 20px;
        height: 20px;
        left: 13px
    }
    .price__list__item span:first-child:first-child {
        padding-left: 45px
    }
}

.price__list__item span+span {
    flex-basis: 34.33%;
    max-width: 400px;
    border-left: 1px solid #fe7d14
}

@media (max-width:768px) {
    .price__list__item span {
        padding: 20px 25px
    }
}

@media (max-width:575px) {
    .price__list__item span {
        padding: 13px 10px;
        font-size: 15px
    }
}

@media (max-width:375px) {
    .price__list__item span {
        font-size: 12px
    }
}

.section {
    position: relative
}

.section--popular__service {
    background-color: #f6f6f6;
    padding: 90px 0 110px;
    margin-top: -35px
}

@media (max-width:768px) {
    .section--popular__service {
        padding-bottom: 80px;
        margin-top: 60px
    }
}

@media (max-width:575px) {
    .section--popular__service {
        padding-top: 60px;
        padding-bottom: 70px
    }
}

@media (max-width:375px) {
    .section--popular__service {
        padding-top: 40px;
        padding-bottom: 0px
    }
}

.section--price {
    padding: 0 0 80px
}

.section--marketing {
    padding-top: 286px
}

.section--about {
    padding: 75px 0
}

@media (max-width:575px) {
    .section--about {
        padding: 55px 0
    }
}

@media (max-width:375px) {
    .section--about {
        padding: 45px 0
    }
}

.section--works {
    padding-top: 90px;
    background-color: #f6f6f6;
    margin-bottom: 95px
}

@media (max-width:575px) {
    .section--works {
        padding-top: 70px;
        margin-bottom: 75px
    }
}

@media (max-width:475px) {
    .section--works {
        padding-top: 50px;
        margin-bottom: 75px
    }
}

.section--comments {
    padding-bottom: 102px
}

.section--map {
    padding-bottom: 71px
}

.section__title {
    color: #1f1f1f;
    font-family: 'OpenSans';
    font-size: 36px;
    font-weight: 700;
    font-style: normal;
    line-height: 1;
    padding-bottom: 80px;
    text-transform: uppercase;
    text-align: center
}

@media (max-width:1024px) {
    .section__title {
        font-size: 32px
    }
}

@media (max-width:575px) {
    .section__title {
        padding-bottom: 60px
    }
}

@media (max-width:475px) {
    .section__title {
        font-size: 25px
    }
}

@media (max-width:375px) {
    .section__title {
        font-size: 20px
    }
}

.marketing {
    position: relative;
    background-color: #fe7d14
}

.marketing:before {
    position: absolute;
    top: -286px;
    display: block;
    content: "";
    background-image: url('../images/marketing__banner.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 286px
}

.marketing__content {
    display: flex;
    -ms-display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding: 45px 0 90px;
    text-transform: uppercase
}

@media (max-width:1024px) {
    .marketing__content {
        padding-bottom: 70px
    }
}

@media (max-width:768px) {
    .marketing__content {
        flex-direction: column;
        align-items: flex-start
    }
}

@media (max-width:475px) {
    .marketing__content {
        padding: 35px 0 50px
    }
}

.marketing__suptitle {
    color: #ffffff;
    font-family: 'Roboto';
    font-size: 18px;
    font-weight: 700;
    font-style: normal;
    line-height: 1;
    margin-bottom: 20px
}

@media (max-width:1024px) {
    .marketing__suptitle {
        font-size: 15px;
        margin-bottom: 15px
    }
}

@media (max-width:575px) {
    .marketing__suptitle {
        font-size: 12px;
        line-height: 1.2
    }
}

.marketing__subtitle {
    color: #ffffff;
    font-family: 'Roboto';
    font-size: 36px;
    font-weight: 700;
    font-style: normal;
    line-height: 1.2;
    padding-bottom: 5px
}

@media (max-width:1200px) {
    .marketing__subtitle {
        font-size: 30px
    }
}

@media (max-width:1024px) {
    .marketing__subtitle {
        font-size: 22px
    }
}

@media (max-width:768px) {
    .marketing__subtitle {
        padding-bottom: 20px
    }
}

@media (max-width:575px) {
    .marketing__subtitle {
        font-size: 18px
    }
}

.about {
    display: flex;
    -ms-display: flex;
    justify-content: space-between;
    flex-wrap: wrap
}

@media (max-width:768px) {
    .about {
        flex-direction: column
    }
}

.about__item {
    width: 50%
}

.about__item:first-child {
    padding-right: 100px
}

@media (max-width:1024px) {
    .about__item:first-child {
        padding-right: 20px
    }
}

@media (max-width:768px) {
    .about__item:first-child {
        margin-bottom: 20px;
        padding-right: 0
    }
}

.about__item:last-child {
    text-align: right
}

@media (max-width:768px) {
    .about__item:last-child {
        text-align: center
    }
}

@media (max-width:768px) {
    .about__item {
        width: 100%
    }
}

.about__title {
    color: #1f1f1f;
    font-family: 'OpenSans';
    font-size: 36px;
    font-weight: 700;
    font-style: normal;
    line-height: 1;
    text-transform: uppercase;
    margin-bottom: 30px
}

@media (max-width:475px) {
    .about__title {
        font-size: 30px;
        margin-bottom: 20px
    }
}

@media (max-width:375px) {
    .about__title {
        font-size: 25px
    }
}

.about__content {
    color: #1f1f1f;
    font-family: 'Roboto';
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.5
}

.about__content p+p {
    margin-top: 5px
}

.about__content span {
    color: #fe7d14
}

@media (max-width:475px) {
    .about__content {
        font-size: 14px
    }
}

@media (max-width:375px) {
    .about__content {
        font-size: 12px
    }
}

.about__img {
    width: 100%;
    max-width: 560px;
    height: auto
}

.works {
    display: flex;
    -ms-display: flex;
    justify-content: center;
    flex-wrap: wrap
}

.works__item {
    width: 33.333%;
    position: relative
}

@media (max-width:1024px) {
    .works__item {
        width: 50%
    }
}

@media (max-width:575px) {
    .works__item {
        width: 100%
    }
}

.works__img {
    width: 100%;
    height: auto;
    display: block
}

.works__content {
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(254, 125, 20, 0);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    transition: background .2s linear;
    text-align: center
}

.works__content:hover {
    background-color: rgba(254, 125, 20, 0.7);
    cursor: pointer
}

.works__content:hover .works__title {
    display: block
}

.works__title {
    display: none;
    color: #ffffff;
    font-family: 'Roboto';
    font-size: 30px;
    font-weight: 400;
    font-style: normal;
    line-height: 1;
    position: absolute;
    width: 100%;
    top: 50%;
    z-index: 2;
    transform: translateY(-50%)
}

@media (max-width:768px) {
    .works__title {
        font-size: 25px
    }
}

@media (max-width:575px) {
    .works__title {
        font-size: 30px
    }
}

@media (max-width:375px) {
    .works__title {
        font-size: 20px
    }
}

.comments__inner {
    padding-top: 70px
}

@media (max-width:768px) {
    .comments__inner {
        padding-top: 0
    }
}

.comments__item {
    background-color: #fe7d14;
    width: 100%;
    border-radius: 4px;
    position: relative;
    display: flex;
    display: -ms-flexbox;
    justify-content: space-between;
    -ms-flex-pack: justify;
    align-items: center;
    -ms-align-items: center;
    min-height: 200px;
    padding: 40px 10px 20px
}

.comments__item+.comments__item {
    margin-top: 98px
}

@media (max-width:768px) {
    .comments__item {
        padding: 20px 10px;
        flex-wrap: wrap;
        -ms-flex-wrap: wrap
    }
}

.comments__name {
    text-align: center;
    width: 100%;
    max-width: 500px;
    height: 68px;
    border-radius: 5px;
    border: 2px solid #fe7d14;
    padding: 18px 35px;
    background-color: #ffffff;
    color: #1f1f1f;
    font-family: 'OpenSans';
    font-size: 32px;
    font-weight: 700;
    font-style: normal;
    line-height: 1;
    text-transform: uppercase;
    position: absolute;
    top: -34px;
    left: 56px;
    z-index: 1
}

@media (max-width:1024px) {
    .comments__name {
        font-size: 28px;
        max-width: 400px
    }
}

@media (max-width:575px) {
    .comments__name {
        font-size: 20px;
        max-width: 300px;
        padding: 14px 35px;
        height: 48px;
        top: -24px;
        left: 26px
    }
}

@media (max-width:475px) {
    .comments__name {
        font-size: 18px;
        left: 26px;
        padding: 12px 10px;
        max-width: 250px
    }
}

@media (max-width:475px) {
    .comments__name {
        left: 6px
    }
}

.comments__content {
    margin-left: 50px;
    display: flex;
    display: -ms-flexbox;
    justify-content: center;
    align-items: center;
    -ms-align-items: center;
    width: 100%;
    max-width: 1115px
}

@media (max-width:1024px) {
    .comments__content {
        margin-top: 10px
    }
}

@media (max-width:768px) {
    .comments__content {
        justify-content: flex-start;
        flex-wrap: wrap;
        margin-top: 40px
    }
}

@media (max-width:575px) {
    .comments__content {
        margin-left: 20px
    }
}

@media (max-width:375px) {
    .comments__content {
        margin-left: 10px;
        margin-top: 25px
    }
}

.comments__block {
    padding-left: 25px
}

@media (max-width:768px) {
    .comments__block {
        padding-left: 0px
    }
}

.comments__author {
    color: #ffffff;
    font-family: 'Roboto';
    font-size: 24px;
    font-weight: 700;
    font-style: normal;
    line-height: 1;
    padding-bottom: 15px
}

@media (max-width:475px) {
    .comments__author {
        font-size: 20px
    }
}

@media (max-width:375px) {
    .comments__author {
        font-size: 18px
    }
}

.comments__text {
    color: #ffffff;
    font-family: 'Roboto';
    font-size: 18px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.333;
    padding-bottom: 15px;
    padding-right: 10px
}

@media (max-width:475px) {
    .comments__text {
        font-size: 16px
    }
}

@media (max-width:375px) {
    .comments__text {
        font-size: 14px
    }
}

.comments__btn {
    margin-right: 26px;
    margin-top: 70px;
    height: 51px
}

@media (max-width:768px) {
    .comments__btn {
        margin-right: 36px;
        margin-left: 0px;
        margin-top: 10px;
        margin-bottom: 20px
    }
}

.comments__img {
    width: 96px;
    height: 96px
}

@media (max-width:1024px) {
    .comments__img {
        width: 86px;
        height: 86px
    }
}

@media (max-width:768px) {
    .comments__img {
        margin-bottom: 15px
    }
}

@media (max-width:575px) {
    .comments__img {
        width: 66px;
        height: 66px
    }
}

@media (max-width:475px) {
    .comments__img {
        width: 56px;
        height: 56px
    }
}

@media (max-width:375px) {
    .comments__img {
        width: 46px;
        height: 46px
    }
}

.footer {
    background-color: #1e1d24;
    position: relative
}

.footer::before {
    display: block;
    content: "";
    width: 100%;
    height: 1px;
    background-color: #949494;
    position: absolute;
    top: 46px;
    left: 0;
    z-index: 1
}

.footer__contact {
    width: 100%;
    max-width: 1200px;
    padding: 0 15px;
    position: absolute;
    top: -70px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2
}

.footer__contact__wrapper {
    display: flex;
    flex-wrap: wrap;
    -ms-display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    max-width: 1200px;
    min-height: 140px;
    background-color: #fe7d14;
    border-radius: 5px
}

@media (max-width:768px) {
    .footer__contact__wrapper {
        flex-direction: column
    }
}

.round__icon {
    position: relative;
    display: flex;
    -ms-display: flex;
    justify-content: center;
    align-items: center;
    min-width: 86px;
    height: 86px;
    border-radius: 50%;
    z-index: 1;
    background-color: #ffffff
}

.round__icon:hover:after {
    transform: scale(1.2)
}

.round__icon:after {
    content: "";
    display: block;
    background-color: #ffffff;
    border-radius: 50%;
    position: absolute;
    opacity: .4;
    top: 0;
    left: 0;
    height: 86px;
    width: 86px;
    transition: transform .2s linear;
    z-index: -1
}

@media (max-width:1024px) {
    .round__icon {
        margin-bottom: 10px
    }
}

.round__icon--contact {
    background-color: #fe7d14
}

.round__icon--contact:after {
    background-color: #fe7d14
}

.footer__contact__item,
.contact__item {
    display: flex;
    -ms-display: flex;
    align-items: center;
    width: 33.333%;
    padding: 30px 20px;
    position: relative
}

.footer__contact__item+.footer__contact__item:before {
    content: "";
    display: block;
    height: 100%;
    width: 1px;
    background-color: #ffffff;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3
}

@media (max-width:1024px) {
    .footer__contact__item,
    .contact__item {
        height: 194px;
        flex-direction: column;
        padding: 24px 10px
    }
}

@media (max-width:768px) {
    .footer__contact__item,
    .contact__item {
        width: 100%
    }
    .footer__contact__item+.footer__contact__item:before {
        content: "";
        display: block;
        height: 1px;
        width: 100%;
        background-color: #ffffff;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 3
    }
}

.footer__content {
    padding-top: 130px;
    padding-bottom: 75px;
    display: flex;
    -ms-display: flex;
    justify-content: flex-start
}

@media (max-width:1024px) {
    .footer__content {
        padding-top: 170px
    }
}

@media (max-width:768px) {
    .footer__content {
        padding-top: 562px;
        padding-bottom: 45px;
        flex-direction: column;
        align-items: center
    }
}

.footer__content__item {
    width: 33.3333%
}

@media (max-width:768px) {
    .footer__content__item {
        text-align: center;
        width: 100%
    }
    .footer__content__item+.footer__content__item {
        margin-top: 30px
    }
}

.footer__nav {
    list-style: none;
    padding: 0;
    padding-left: 26px
}

@media (max-width:768px) {
    .footer__nav {
        padding: 0
    }
}

.footer__nav__link {
    color: #ffffff;
    font-family: 'Roboto';
    font-size: 18px;
    font-weight: 700;
    font-style: normal;
    line-height: 1.66;
    transition: color .2s linear
}

.footer__nav__link:hover {
    color: #fe7d14
}

.footer__social {
    text-align: center
}

.footer__social h3 {
    color: #ffffff;
    font-family: 'Roboto';
    font-size: 18px;
    font-weight: 700;
    font-style: normal;
    line-height: 1;
    margin-bottom: 42px;
    text-transform: uppercase
}

.copyright {
    display: flex;
    -ms-display: flex;
    justify-content: center;
    align-items: center;
    height: 65px;
    background-color: #5a595f;
    color: #ffffff;
    font-family: 'Roboto';
    font-size: 18px;
    font-weight: 700;
    font-style: normal;
    line-height: 1;
    flex-wrap: wrap
}

@media (max-width:475px) {
    .copyright {
        font-size: 16px
    }
}

@media (max-width:375px) {
    .copyright {
        font-size: 14px
    }
}

.modal {
    background-color: rgba(31, 31, 31, 0.8);
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    padding-left: 10px;
    padding-right: 10px;
    z-index: 1000;
    display: none
}

.modal.show {
    display: block
}

.modal__dialog {
    visibility: hidden;
    opacity: 0;
    position: relative;
    top: 50%;
    left: 50%;
    z-index: 1;
    transform: translate3d(-50%, -50%, 0);
    background-color: #ffffff;
    padding: 30px 30px 40px;
    transition: visibility .2s linear .4s, opacity .2s linear
}

.modal__dialog.show {
    visibility: visible;
    opacity: 1;
    transition: visibility .2s linear, opacity .2s linear .1s
}

.modal__dialog--sm {
    max-width: 360px
}

.modal__dialog--big {
    max-width: 760px
}

@media (max-width:575px) {
    .modal__dialog--big {
        padding: 20px 30px 20px
    }
}

.modal__popup {
    padding-top: 40px
}

.modal__popup p {
    text-align: center;
    color: #1f1f1f;
    font-family: 'Roboto';
    font-size: 16px;
    font-weight: 300;
    font-style: normal;
    line-height: 1;
    margin-bottom: 20px
}

@media (max-width:375px) {
    .modal__popup p {
        font-size: 14px
    }
}

.modal__title {
    color: #1f1f1f;
    font-family: 'OpenSans';
    font-size: 30px;
    font-weight: 700;
    font-style: normal;
    line-height: 1;
    margin-bottom: 30px;
    text-align: center
}

@media (max-width:375px) {
    .modal__title {
        font-size: 24px
    }
}

@media (max-width:575px) {
    .modal__title {
        margin-bottom: 20px
    }
}

.modal__popup .field,
.contact__form,
.field {
    margin-bottom: 20px
}

@media (max-width:575px) {
    .modal__popup .field,
    .contact__form,
    .field {
        margin-bottom: 15px
    }
}

.modal__form {
    width: 100%
}

.modal__form input[type="text"],
.modal__form input[type="email"],
.modal__form input[type="tel"],
.modal__form textarea {
    background-position: 11px center;
    background-repeat: no-repeat;
    background-size: 25px;
    color: #1f1f1f;
    font-family: 'Roboto';
    font-size: 15px;
    font-weight: 400;
    font-style: normal;
    line-height: 1;
    display: block;
    width: 100%;
    height: 50px;
    padding: 10px 20px 10px 45px;
    outline: 1px solid #fe7d14;
    border: none;
    transition: outline .2s linear
}

.modal__form input[type="text"]:focus,
.modal__form input[type="email"]:focus,
.modal__form input[type="tel"]:focus,
.modal__form textarea:focus {
    outline: 1px solid #fed101
}

.modal__form input[type="text"] {
    background-image: url('../svg/user.png')
}

.modal__form input[type="email"] {
    background-image: url('../svg/email.png')
}

.modal__form input[type="tel"] {
    background-image: url('../svg/phone-call.png')
}

.modal__form input[type="submit"]:disabled {
    background-color: #fe9947
}

.modal__form textarea {
    resize: none;
    min-height: 20vh;
    padding-left: 15px
}

.modal__close {
    padding: 0;
    background: none;
    border: 0;
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 1;
    cursor: pointer
}

.modal__close img {
    transition: transform .1s linear
}

.modal__close:hover img {
    transform: rotate(90deg)
}

.modal__accept {
    cursor: pointer;
    position: relative;
    display: block
}

.modal__accept span {
    display: block;
    padding-left: 40px;
    color: #1f1f1f;
    font-family: 'OpenSans';
    font-size: 15px;
    font-weight: 400;
    font-style: normal;
    line-height: 1
}

.modal__accept span a {
    color: #fe7d14
}

.modal__accept span a:hover {
    text-decoration: underline
}

.modal__accept::before {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    background-color: #ffffff;
    border: 1px solid #fe7d14;
    border-radius: 4px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1
}

.modal__accept::after {
    content: "";
    visibility: hidden;
    background-image: url('../svg/check.png');
    background-repeat: no-repeat;
    background-position: center;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 2px;
    left: 2px;
    z-index: 2;
    opacity: 0;
    transition: opacity .3s linear
}

#accept,
#accept__app,
#contact__accept {
    display: none;
    position: absolute
}

#accept:checked~.modal__accept::after,
#accept__app:checked~.modal__accept::after,
#contact__accept:checked~.modal__accept::after {
    visibility: visible;
    opacity: 1
}

.contact__content {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
    margin-bottom: 40px;
    flex-wrap: wrap
}

@media (max-width:768px) {
    .contact__content {
        justify-content: center;
        width: 100%
    }
}

.contact__info {
    width: 40%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap
}

@media (max-width:768px) {
    .contact__info {
        width: 100%;
        flex-direction: row;
        justify-content: space-around
    }
}

.contact__column {
    width: 60%;
    padding-top: 20px
}

@media (max-width:768px) {
    .contact__column {
        width: 100%
    }
}

.contact__item {
    padding: 20px 20px 20px 5px;
    width: 100%;
    height: auto
}

@media (max-width:768px) {
    .contact__item {
        width: 50%
    }
}

@media (max-width:575px) {
    .contact__item {
        width: 100%
    }
}

.contact__img {
    display: block;
    width: 40px;
    height: 40px
}

.contact__text {
    padding-left: 20px
}

.contact__text--white {
    color: #ffffff;
    font-family: 'Roboto';
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.43
}

.contact__text--black {
    color: #1f1f1f;
    font-family: 'Roboto';
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.43
}

.contact__text span {
    font-weight: 700
}

.contact__text a {
    color: inherit
}

.contact__text a:hover {
    text-decoration: underline
}

@media (max-width:1024px) {
    .contact__text {
        padding-left: 0;
        text-align: center
    }
}

.text-left {
    text-align: left
}

.b-r-0 {
    border-radius: 0 !important
}

.breadcrumbs {
    padding: 40px 0px;
    margin-bottom: 40px;
    width: 100%;
    background-color: #f6f6f6;
    background-image: url('../images/texture.png');
    background-repeat: repeat
}

.breadcrumbs__content a {
    color: #1f1f1f;
    font-family: 'Roboto';
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.43
}

.breadcrumbs__content a:hover {
    text-decoration: underline
}

.breadcrumbs__content span {
    color: #1f1f1f;
    font-family: 'Roboto';
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.43;
    text-decoration: underline
}

.breadcrumbs__sep {
    text-decoration: none !important;
    margin: 0 2px
}

.accordion__item {
    margin-bottom: 10px
}

.accordion__item.active .accordion__header:before {
    display: none
}

.accordion__item .price__list__services {
    display: none
}

.accordion__item .price__list__services.active {
    display: block
}

.accordion__header {
    padding: 20px 80px 20px 50px;
    background-color: #1e1d24;
    color: #ffffff;
    font-family: 'Roboto';
    font-size: 30px;
    font-weight: 700;
    font-style: normal;
    line-height: 1.2;
    position: relative;
    cursor: pointer;
    width: 100%;
    transition: color .2s linear
}

.accordion__header:before,
.accordion__header:after {
    transition: background .3s linear
}

.accordion__header:before {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 42px;
    height: 30px;
    width: 4px;
    background: #ffffff
}

@media (max-width:575px) {
    .accordion__header:before {
        right: 21px;
        height: 25px;
        width: 3px
    }
}

.accordion__header:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 29.5px;
    height: 4px;
    width: 30px;
    background-color: #ffffff
}

@media (max-width:575px) {
    .accordion__header:after {
        right: 10px;
        height: 3px;
        width: 25px
    }
}

.accordion__header:hover:before,
.accordion__header:hover:after {
    background-color: #fe7d14;
    transition: background .3s linear
}

.accordion__header:hover {
    background-color: #1e1d24;
    color: #fe7d14
}

@media (max-width:768px) {
    .accordion__header {
        font-size: 26px;
        padding: 20px 80px 20px 40px
    }
}

@media (max-width:575px) {
    .accordion__header {
        font-size: 22px;
        padding: 15px 80px 15px 40px
    }
}

@media (max-width:475px) {
    .accordion__header {
        font-size: 18px;
        padding: 15px 70px 15px 20px
    }
}

@media (max-width:375px) {
    .accordion__header {
        font-size: 16px;
        padding: 15px 70px 15px 15px
    }
}